@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
/*	font-size: 1em;*/
	font-size: 14px;
}

body,
table,
input, textarea, select, option {
	font-family: MS PGothic, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.1;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #462F29;
	text-decoration: none;
}

a:visited {
	color: #462F29;
	text-decoration: none;
}

a:hover {
	color: #462F29;
	text-decoration: underline;
}

a:active {
}


/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	/* padding-top: 125px; */
	padding-top: 85px;
	/* min-width: 1400px; */
	color: #462F29;
	font-size: 12px;
	line-height: 1.5;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

body img {
	display: block;
}

#container {
	text-align: left;
}

#main {
	margin: 0 auto;
	width: 952px;
}

body[class*="page_user_data"] #main {
	margin: 0 auto;
	width: 100%;
}

body[class*="page_user_data"] #main .wrapper {
	margin: 0 auto;
	width: 952px;
}

body[class*="page_user_data"] #main  #main {
	margin: 0 auto;
	width: 952px;
}

.mainWrap {
	/* margin-top:125px; */
	margin-top: 50px;
}

body.page_contact_index #main {
	margin: 0 auto;
	width: 100%;
}

body.page_contact_index #undercolumn {
	margin: 0 auto;
	width: 952px;
}

@media all and (min-width: 0px) and (max-width: 736px) {
	body[class*="page_user_data"] #main {
		width: auto;
	}
	body[class*="page_user_data"] #main .wrapper {
		width: auto;
	}

	body[class*="page_user_data"] #main  #main {
		width: auto;
	}
	body.page_contact_index #undercolumn {
		width: auto;
	}
}



/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/

#wovn-translate-widget[wovn] {
	top: 60px !important;
	right: 0;
}
@media screen and (max-width: 1192px) {
	#wovn-translate-widget[wovn] {
		display: none !important;
	}
}


#gHeader {
	width: 100%;
	position: fixed;
	top: 0;
	center: 50%;
	background-color: #000;
	z-index: 9999;
}



#gHeader .hBox {
	margin: 0 auto;
	width: 1192px;
}

#gHeader .hBox h1 {
	/*margin-right: 18px;*/
	margin-right: 18px;
	float: left;
	margin-top: 7px;
}

#gHeader .hBox h1 img {
	width: 123px;
	height: 36.95px;
}

#gHeader .subBox {
	padding: 4px 0 3px;
	background-color: #FFF;
}

#gHeader .subBox p {
	padding: 4px 10px 0 0;
    color: #000;
    font-size: 16px;
/*	float: left;*/
	text-align:center;
	letter-spacing: 2px;
}
#gHeader .subBox p img {
	display: inline-block;
	height: 1.4rem;
	vertical-align: middle;
}

#gHeader .subBox .hLink {
	padding-right: 0;
	padding-top:7px;
/*	float: right;*/
	text-align:center;
	margin-bottom:5px;

}

#gHeader .subBox .hLink li {
	margin-right: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	display:inline-block;
}

#gHeader .subBox .hLink li a span {
    color: #FF0000;
}
#gHeader .subBox .hLink li img {
	margin-right: 4px;
	display: inline-block;
	vertical-align: bottom;
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	float: left;
}

#gNavi li {
	float: left;
}

#gNavi .list {
	padding-left: 23px;
}

#gNavi li > a {
	display: block;
}

#gNavi .navi01 a {
	background: url(../../images/common/g_navi01_over.jpg) no-repeat;
}

#gNavi .navi02 a {
	background: url(../../images/common/g_navi02_over.jpg) no-repeat;
}

#gNavi .navi03 a {
	background: url(../../images/common/g_navi03_over.jpg) no-repeat;
}

#gNavi .navi04 a {
	background: url(../../images/common/g_navi04_over.jpg) no-repeat;
}

#gNavi .navi05 a {
	background: url(../../images/common/g_navi05_over.jpg) no-repeat;
}

#gNavi .navi06 a {
	background: url(../../images/common/g_navi06_over.jpg) no-repeat;
}

#gNavi .navi07 a {
	background: url(../../images/common/g_navi07_over.jpg) no-repeat;
}
#gNavi .navi08 > a {
    display: flex;
    width: 132px;
    height: 50px;
    align-items: center;
    justify-content: center;
}
#gNavi .navi08 > a img.hamburger_menu {
    width: 2.5rem;
    display: inline;
}

#gNavi .navi08 > a:hover img.hamburger_menu {
    opacity: 1;
}

#gNavi > li > a:hover > img {
	opacity: 0;
	filter: alpha(opacity=0);
}

#gNavi .search {
	margin-top: 15px;
	min-width: 24px;
	position: relative;
}

#gNavi .search .seaBorder {
	border-bottom: 1px solid #FFF;
}

#gNavi .search input {
	padding: 0;
	vertical-align: middle;
}

#gNavi .search input[type="text"] {
	padding: 0 15px 4px 0 !important;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	background: none;
	border: none;
	border-bottom: 1px solid #FFF;
}

#gNavi .search #searchBtn {
	margin: -1px 0 0 -15px;
}

#searchForm {
	width: 70px;
	overflow: hidden;
}

#gNavi .search .searchForm {
	padding: 2px 2px 5px;
}

#gNavi li .subNavi {
	/* padding: 70px 0; */
	padding: 30px 0;
	width: 100%;
	position: absolute;
	left: 0;
	top: 50px;
	display: none;
	text-align: center;
	/*background: url(../images/index/g_navi_bg.png) repeat;*/
	background: url(../../images/index/g_navi_bg.png) repeat;
}

#gNavi li .subNavi a {
	display: inline-block;
	background: none;
	color:#FAEE00;
}

#gNavi > li > a:hover .subNavi {
	display: block;
}

#gNavi li .subNavi .textNavi {
	width:200px;
	padding:0;
}
#gNavi li .subNavi .textNavi li{
	display: inline-block;
	white-space:nowrap;
	padding:5px;
	text-align:left;
	width:230px;

}
#gNavi li .subNavi .textNavi li:nth-child(even){
	width:150px;
}
#gNavi li .subNavi span {
	padding: 0 15px;
	display: inline-block;
}

#gNavi .on > a > img {
	visibility: hidden;
}

#gNavi .navi08.on > a > img {
	visibility: visible;
}
#gNavi .navi02 span {
    vertical-align: top;
}


#gNavi li .subNavi .hLink {
	padding-right: 0;
	padding-top:7px;
/*	float: right;*/
	text-align:center;
	margin-bottom:5px;

}

#gNavi li .subNavi .hLink li {
    margin-right: 6rem;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    float: none;
}
#gNavi li .subNavi .hLink li img {
	margin-right: 1rem;
	height: 1.6rem;
	width: auto;
	display: inline-block;
	vertical-align: bottom;
}

#gNavi li .subNavi .hLink li a span {
    color: #FF0000;
}

/*------------------------------------------------------------
	パンクズ
------------------------------------------------------------*/

.breadcrumbArea {
	margin: 0 auto 50px;
    width: 952px;
}

/*------------------------------------------------------------
	静的ページサイドバー
------------------------------------------------------------*/

#sideBarStatic {
	float: right;
    width: 250px;
}

#sideBarStatic dl{
	border:solid 5px #462F29;
	margin-bottom:20px;
}

#sideBarStatic dl dt {
	background:#462F29;
	padding:10px;
	color:#FFF;
}
#sideBarStatic dl dd {
	padding:5px 10px;
}


/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	margin-top: 110px;
	padding: 37px 0 30px;
	background: url(../../images/common/footer_bg.jpg) repeat;
}

#gFooter .fBox {
	margin: 0 auto;
	width: 980px;
}

#gFooter .fBox .fNavi {
	margin-bottom: 44px;
}

#gFooter .fBox .fNavi > li {
	padding-left: 16px;
	width: 180px;
	float: left;
	color: #F7ED12;
	font-weight: bold;
	line-height: 2.35;
	background: url(../../images/common/line01.gif) repeat-y left top;
}

#gFooter .fBox .fNavi > li a {
	color: #FFF;
}

#gFooter .fBox .fNavi li .subNavi {
	margin-bottom: 27px;
}

#gFooter .fBox .fNavi li dl {
	overflow: hidden;
}

#gFooter .fBox .fNavi li dt {
	float: left;
}

#gFooter .fBox .fNavi li dd {
	padding-left: 4em;
	letter-spacing: -1px;
}


#gFooter .logo {
	text-align: center;
	margin-bottom:20px;
	clear: both;
}
#gFooter .tel a,
#gFooter .tel {
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#gFooter .copyright {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	margin-top:20px;
}

#gFooter .logo img {
	display:inline;
}
.returntop {
	width: 120px;
	position: fixed;
	right: 7%;
	bottom: 10%;
	z-index: 1000;
}
.returntop:hover {
	opacity: 0.7;
}
#bottomMenu {
	display: none;
}
@media screen and (max-width: 1192px) {
	#bottomMenu {
		display: block;
    background: #000;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
	}
	#bottomMenu a{
		color: #FFF;
	}
	#bottomMenu .bottom-menu-level01 {
		display: flex;
		flex-wrap: wrap;
	}
	#bottomMenu .bottom-menu-level01 > li{
		width: calc(100%/5);
		text-align: center;
		padding:.5rem 0;
	}
	#bottomMenu .bottom-menu-level01 > li a{
		font-size: calc(100vw/78);
	}
	#bottomMenu .bottom-menu-level01 > li img {
		width: 20%;
    height: 50px;
    margin: auto;
	}

	#bottomMenu .drawer-nav {
		background: #000;
    height: 100%;
    position: fixed;
		overflow-y: auto;
	}

	#bottomMenu .menuList {
		width: 100%;
		/* position: absolute;
		height:1030px; */
		background-color:#000;
	}

	#bottomMenu .menuList .list02 #search{
		width:200px;
		z-index:3;
	}
	#bottomMenu .menuList .list02 #search_form input {
		margin: 0;
	}

	#bottomMenu .menuList > li {
		width: 100%;
		color: #FFF;
	}

	#bottomMenu .menuList > li > a,
	#bottomMenu .menuList > li > span {
		padding: 6px 10px;
		display: block;
		font-weight: bold;
	}

	#bottomMenu .menuList > li > a {
		color: #FFF;
		font-size: 14px;
		padding:15px 10px;
/*		background: #4A484C url(../../images/common/icon03.gif) no-repeat 98% center;*/
    background: #000000 url(../../images/common/icon_next.svg) no-repeat 99% center;
    background-size: 1.5rem;
	}

	#bottomMenu .menuList > li > span {
		padding: 3px 10px;
		background-color: #000;
	}

	#bottomMenu .menuList > li a img {
		display: inline-block;
		vertical-align: middle;
	}

	#bottomMenu .menuList > li ul {
		display: none;
	}

	#bottomMenu .menuList > li li a {
		padding: 10px 25px;
		display: block;
		background-color: #7F7F7F;
	}

	#bottomMenu .menuList.menu01 li {
		border-bottom: 1px solid #707070;
	}

	#bottomMenu .menuList .list01 > a {
		background: #000000 url(../../images/common/icon_plus.svg) no-repeat 98% center;
		background-size: 1.5rem;
	}

	#bottomMenu .menuList .list01> .on {
		background: #000000 url(../../images/common/icon_minus.svg) no-repeat 98% center;
		background-size: 1.5rem;
	}

	#bottomMenu .menuList .list01 li a {
		color: #FAEE00;
		/* font-size:12px; */
		font-size:14px;
	}

	#bottomMenu .menuList .list02 {
		padding: 5px 10px;
		background-color: #000000;
	}
	#bottomMenu .menuList .list02 #search_form {
		display: flex;
		align-items: center;
	}
	#bottomMenu .menuList .list02 #search {
		padding-left: 10px;
	}

	#bottomMenu .menuList .list02 #searchBtn {
		/* padding: 2px 3px 0 0; */
		width: 30.5px;
    height: 30.5px;
	}

	#bottomMenu .menuList .list02 input[type="text"] {
		color: #000;
		background: #FFF;
		border: none;
		padding: 0;
		height: auto;
		font-size:16px !important;
		height:auto;
		line-height:0.5em;
	}
	#bottomMenu .menuList .list03 {
		padding-left:20px;
		background-color: #7F7F7F;
	}
	input.sample::-webkit-input-placeholder,
	input.sample:-ms-input-placeholder,
	input.sample::-moz-placeholder {
		padding:0;
	}

}


@media all and (min-width: 0px) and (max-width: 736px) {
	#bottomMenu .bottom-menu-level01 > li img {
		width: 30%;
    height: 30px;
    margin: auto;
	}
	#bottomMenu .bottom-menu-level01 > li a{
		font-size: calc(100vw/50);
		white-space: nowrap;
	}
}

@media screen and (max-width: 1192px) {
	body {
		padding-top: 55px;
	}
	#gHeader.pc {
		display: none !important;
	}
	#gHeader.sp {
		display: block !important;
	}
/*------------------------------------------------------------
		ヘッダー
	------------------------------------------------------------*/
	#gHeader {
		padding: 2px 0;
		width: 100% !important;
		position: fixed;
		left: 0;
		top: 0;
	}

	#gHeader .menu {
		float: left;
	}

	#gHeader .menu .drawer-hamburger{
		// position:static;
		width:auto;
		padding:0;
		background-color:#000;
	}

	#gHeader .menu > a {
		color: #FFF;
	}

	#gHeader .menu > a > span {
		display: block;
		text-align: center;
		text-decoration: none;
	}

/*
	#gHeader .menuList {
		width: 100%;
		position: absolute;
		height:1030px;
		background-color:#000;
	}

	#gHeader .menuList .list02 #search{
		width:200px;
		z-index:3;
	}

	#gHeader .menuList > li {
		width: 100%;
		color: #FFF;
		border-top: 1px solid #FFF;
	}

	#gHeader .menuList > li > a,
	#gHeader .menuList > li > span {
		padding: 6px 10px;
		display: block;
		font-weight: bold;
	}

	#gHeader .menuList > li > a {
		color: #FFF;
		font-size: 14px;
		padding:10px 10px;
		background: #000000 url(../../images/common/icon03.png) no-repeat 98% center;
	}

	#gHeader .menuList > li > span {
		padding: 3px 10px;
		background-color: #000;
	}

	#gHeader .menuList > li a img {
		display: inline-block;
		vertical-align: middle;
	}

	#gHeader .menuList > li ul {
		display: none;
	}

	#gHeader .menuList > li li a {
		padding: 5px 25px;
		display: block;
		background-color: #7F7F7F;
	}

	#gHeader .menuList .list01 > a {
		background: #000000 url(../../images/common/icon02.png) no-repeat 98% center;
	}

	#gHeader .menuList .list01> .on {
		background: #000000 url(../../images/common/icon01.png) no-repeat 98% center;
	}

	#gHeader .menuList .list01 li a {
		color: #FAEE00;
		font-size:12px;
	}

	#gHeader .menuList .list02 {
		padding: 5px 10px;
		background-color: #000000;
	}

	#gHeader .menuList .list02 #search {
		padding-left: 10px;
	}

	#gHeader .menuList .list02 #searchBtn {
		padding: 2px 3px 0 0;
	}

	#gHeader .menuList .list02 input[type="text"] {
		color: #000;
		background: #FFF;
		border: none;
		padding: 0;
		height: auto;
		font-size:14px !important;
		height:auto;
		line-height:0.5em;
	}
	#gHeader .menuList .list03 {
		padding-left:20px;
		background-color: #7F7F7F;
	}
	input.sample::-webkit-input-placeholder,
	input.sample:-ms-input-placeholder,
	input.sample::-moz-placeholder {
		padding:0;
	}
*/

	#gHeader h1 {
		float: left;
		/* margin-left:58px; */
		margin-top:5px;
		margin-left:10px;
	}
	#gHeader h1 img {
		width: 100px;
	}
	#gHeader .hLink {
		margin-top: 5px;
		float: right;
	}

	#gHeader .hLink li {
		padding-left: 10px;
		float: left;
	}

	#gHeader .hLink li a {
		color: #FFF;
		display: block;
		text-align: center;
		font-size:10px;
	}

	#gHeader .hLink li img {
		margin: 0 auto;
		width: auto;
	}

	#gHeader .hLink li.tel a {
    display: flex;
    text-align: center;
    font-size: 1.7rem;
	}
	#gHeader .hLink li.tel {

	}
	/*------------------------------------------------------------
		gNavi
	------------------------------------------------------------*/
	#gNavi {
		width: auto;
	}

	.breadcrumbArea {
		width: 95%;
		margin: 0 auto ;
	}



	/*------------------------------------------------------------
		フッター
	------------------------------------------------------------*/
	#gFooter {
		margin-top: 30px !important;
		padding: 20px 0;
	}

	#gFooter .fBox {
		width: auto;
	}

	#gFooter .fBox .fNavi {
		margin-bottom: 20px;
	}

	#gFooter .fBox .fNavi > li {
		padding-left: 3%;
		width: 47%;
		height: auto !important;
	}

	#gFooter .fBox .fNavi > li:nth-child(2),
	#gFooter .fBox .fNavi > li:nth-child(3) {
		float: right;
	}

	#gFooter .fBox .fNavi li .subNavi {
		margin-bottom: 5px;
	}
	.returntop {
		width: 20%;
		right: 10px;
		bottom: 10px;
	}
	.returntop:hover {
		opacity: initial;
	}

}

@media all and (min-width: 0px) and (max-width: 736px) {
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		font-size: 13px;
	}



	a:hover {
		text-decoration: none;
	}

	body {
		font-size: 13px !important;
		min-width: inherit;
	}

	#main {
		margin: 0 auto;
		width: auto;
	}

	.mainWrap {
		margin-top:54px;
	}

	.mainWrap #main {
		padding-top: 16px;
	}

}

/**/

#footer-sns-icon {
overflow: hidden;
width: 210px;
margin: 0 auto 50px;
}
#footer-sns-icon a {
width: 50px;
margin: 0 10px;
display: block;
float: left;
}
#footer-sns-icon img {
width: 100%;
}
@media screen and (max-width: 1192px) {
	#footer-sns-icon {
	  margin: 50px auto 50px;
	}
}